# Les't start with JavaScript

## About

[https://en.wikipedia.org/wiki/JavaScript](https://en.wikipedia.org/wiki/JavaScript)

## Variables

``` js
var myJsVariable = "Hello";

let var1 = 123;
const url = "https://en.wikipedia.org/wiki/JavaScript";
```

## Syntax

## Objects

## JSON

## Functions

## Closure

## AJAX